.home-one-bg {
    background-color: #dfdad5b5 !important;
    /* background-color: #ffffff !important; */
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--heading-font);
    color: hsl(var(--black));
}

.text-white {
    color: rgb(57, 57, 57) !important;
}

.text-light {
    color: rgba(var(--white)) !important;
}

.video-button-wrap .video-button {
    background-color: #dd403a !important;
}

.service-wrapper {
    background-color: #b4a99c7d
}

/* .service-wrapper::before {
    background: #7c90a057;
} */

.robot-font {
    font-family: var(--roboto-font);
}

.anton-font {
    font-family: var(--anton-font);
}

.roboto-condensed-font {
    font-family: var(--roboto-condensed-font);
}